@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Bold.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Bold.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-ExtraLight.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-ExtraLight.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-ExtraLight.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-ExtraLight.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Heavy.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Heavy.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Heavy.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Heavy.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Heavy.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Light.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Light.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Medium.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Medium.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Normal.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Normal.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Normal.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Normal.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Normal.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SourceHanSans';
    src: url('polices/SourceHanSans-Regular.eot'); /* IE 9 Compatibility Mode */
    src: url('polices/SourceHanSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
         url('polices/SourceHanSans-Regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
         url('polices/SourceHanSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('polices/SourceHanSans-Regular.svg#SourceHanSans') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

body {
 font-family: "LinLibertine", Georgia, serif, "SourceHanSans";
}
.japonais { 
  font-family: "SourceHanSans";
}
